[launcher]
image255x112 = MoGW-logo.bmp;
infotext     = The Great War has changed an entire generation. Many were forged in the fires of this war. Much has been told and recorded but so much has been forgotten as well....;
website      = ;
forum        = ;

[multimod]
primarylist  = Fsport_mediavps;
secondarylist = fs1_port_3,mediavps;
